
article.spectacles { margin: 0 auto; max-width: 96%; }

em { font-style: italic !important; }
ul, ol {
    margin-bottom: 10px;
    margin-left: 20px;
    margin-top: 0;
}

ul.nav-tabs{margin-left:0;}
	#wrapper a {
		outline: 0;

	}

  li#menu-item-5188 a {padding-left: 30px; padding-right: 0 !important; }
  .ts-header-menu .main-menu .current-menu-item > a { color: red !important; }


	#header-branding-block {

			color: rgb(0,0,0);
			background-color:rgb(246, 247, 248);
			background-size: 100% auto;
			background-attachment: fixed;
			background-image: url('https://www.tol.lu/wp-content/uploads/2020/09/Background-Header-2021-1.jpg');

			background-repeat: no-repeat;
			margin: 0 auto; padding:50px 0 40px;

	}
	#menu-container-block {

		background: url('https://www.tol.lu/wp-content/uploads/2020/09/Background-Main-Menu-2021-CurtainAway-right-2.jpg');
		background-size: cover;
		background-position: 100% 50%;
		background-color: transparent;
		/* border-top: 2px solid rgba(162,124,64,.1); */
		color: #ffffff;
		margin: 0;
		padding: 12px 0 0;
	}


  /* home page */
  body.page-id-4397 {

    color: rgb(0,0,0);
    background-color:#D0DEE9;

    /* background-attachment: fixed; */
    background-image: url('https://www.tol.lu/wp-content/uploads/2020/09/Background-Header-2021-1.jpg');
    background-size: auto auto;
    background-position: 50% 0;

    min-height: 100%;
    background-repeat: repeat-x;
    margin: 0 auto; padding:0 0;
    font-weight: normal;

  }

        body.page-id-4397 .post-content {

              padding: 18em 1em 5em;
        }

  /* Edito */
   body.page-id-4414 {

     background-size: 100% auto;
     /* background-attachment: fixed; */
     background-image: url('https://www.tol.lu/wp-content/uploads/2020/09/BG-Edito-2021-skycurtain-left-scaled.jpg');
     background-position: 50% 0;
     background-size: auto 90%;
     min-height: 100%;
     background-repeat: no-repeat;
     margin: 0 auto; padding:0 0;
     font-weight: normal;

   }

   body.page-id-4414 .container { padding: 0}
   #ts_col-edito-2021 { margin-bottom: 3em; }
   .main-menu li a {
 	    font-size: 17px !important;
       padding-top: 2px !important;
 	    font-weight: bold;
 	    color: #1C416E !important;
 	}
  .main-menu li:hover a, .main-menu li.current-menu-item a {
	    color: #333333 !important;
	}

	.main-menu ul.sub-menu li a {color: #333333 !important;}
	.ts-mobile-menu { margin: 3px auto; }
	.ts-mobile-menu, .ts-mobile-menu .mobile_menu { background: rgba(251, 189, 167, 0.4); }
	.mobile_header .trigger {color: #ffffff; }

	.ts-mega-menu .main-menu > li.menu-item-has-children .sub-menu:not(.ts_is_mega) {
    margin-top: -16px !important;
	}


  .ts-mega-menu .main-menu > .menu-item-has-children > a{
  			position: relative;
  			padding-right: 5px;
  		}

	a.ts-button.button-green {
				background-color: #9ACC53; color: #333333;
	}


	#ts_col-marc-olinger {
					background-size: 100% auto !important;
					text-shadow: 1px 1px 1px #000000;

	}

	div.text_attention { font-weight: bold !important; color: #FFA704 !important; border: 1px dashed #FFA704; padding: .8em 1em;  }

	#ts_row_edito {  background-color: #ffffff;  color: inherit;
	background-size: 100% auto !important;
	background-position: 50% 50% !important;
	background-repeat: no-repeat;  margin-top: 0px;  margin-bottom: 0px;
	padding-top: 30px !important;  padding-bottom: 40px !important;  }

	#ts_col-edito-1617-left a, #ts_col-edito-1617-right a { color: #775200 !important; font-weight: bold !important; }


	@media only screen and (min-device-width:1024px){
			/* background-position: 50% 40% !important; */

			.show-on-small-screen { display: none; visibility: hidden; }
	}


	.alobaidi-captcha-comment {
		clear: both;
		padding: 1em;
	}

	body.page-id-665 { background:  url(https://www.tol.lu/wp-content/uploads/2020/09/BG-Agenda-2021-skycurtain-bottom-scaled.jpg);  background-size: auto 100%; background-attachment: fixed; background-repeat: no-repeat; background-position: 120% 0; }

	#ts_texte-droite-edito .ts-alert a { color: #ffffff !important; }

	body.page-id-617 #ts_texte-droite-edito a, body.page-id-617 #ts_texte-droite-edito a:visited,
	body.page-id-617 #ts_col-edito-1617-left a, body.page-id-617 #ts_col-edito-1617-left a:visited {
				font-weight: bold !important;
				color: #004c9a !important;
				text-decoration: none;

	}

	#ts_col-edito-1617-left a { color: #004c9a !important; }

	/* Links edito 2020 */
	.page-id-4414 #main a { text-transform: uppercase; font-family: 'Josefin Sans', sans-serif !important; color: #eb2033 !important; font-weight: 600; }

	#ts_texte-droite-edito a:hover {
			text-decoration: underline;
	}

	h2 { font-weight: bold; letter-spacing: -0.03em; text-transform: uppercase; line-height: 1.1em; color: #000000 !important; text-shadow: 0px 0px 6px #ffffff; }

	.tol-gallery .entry-title h3.title { color: #ff0000 !important; }



	#ts_col-edito-1617-left {
				background-color: rgba(247,247,247,.87) !important;
	}

	#ts_col-edito-1617-left p { font-size: 16px !important; }






	.single-spectacles .show_subtitle, .subtitle { font-size: smaller;  }
	.single-spectacles h3 { margin: 0; font-size: 27px; line-height: .8em; font-style: italic  ; }

	.single-spectacles h4 { font-size: 19px; margin: 1.2em 0 0 !important; }

	#tab_reservation_tickets h3, tab_reservation h3 { font-size: 27px; margin: 0 0 10px; }

	.show_definition { font-size: larger; }

	.powered-by {

			font-size: 9px;
			text-align: right;
			margin: 1em 0 0;
	}

	.powered-by a { color: #333333; }


	.widget {

	}

	footer .widget-meta li { color: #333333; }
			.widget_a_l_afiche h4 { font-weight: bold; }
			.widget_a_l_afiche h5 { font-size: 13px; margin: 0 0 .8em; }

#widtget_texte_fond p {
		line-height: 1.2em;
}


img.img-affiche { margin-bottom: 3px; }

#show_riassunto_container { line-height: 1.23em; font-size: 14px; }

#div_res_proc_show_availability .ts-pricing-view article { margin-top: 0; }


#div-tb-down-pw-content {
			font-size: 15.3px !important;
			line-height: 1.23em;
}

#div-tb-down-pw-content p.text-center { text-align: center !important; }
#div-tb-down-pw-content input[type=password] { font-size: 29px !important; text-align: center; margin: 0 auto .8em; border: 1px solid rgb(0,204,204);  }
#div-tb-down-pw-content input[type=button] { font-size: 19px !important; padding: .6em 1em;  }


.testimonial-item .inner-section p {  margin-top: -29px !important; font-size: 14px !important; line-height: 1.23em !important; }

.testimonial-item .author-text {
  color: inherit;
  font-size: 22px;
  font-style: italic;
  margin-bottom: 0 !important;
  margin-left: 6% !important;
  margin-right: 6% !important;
  padding-bottom: 5px !important;
  position: relative;
  text-align: center;
}


.panel-body .author-title {
			font-weight: bolder;
			font-style: italic;
			font-variant: small-caps;
}

.panel-body .author-title span.subtitle {
			font-size: 11px !important;
}

.panel-body .post-author-box {
		margin-top: 0 !important;
		margin-bottom: 4px !important;
		padding-top: 1.8em; padding-bottom: 1.8em

 }


.spinner {
				background: url('../../../../wp-admin/images/wpspin_light.gif') no-repeat;
				background-size: 16px 16px;
				display: none;
				float: left;
				opacity: .7;
				filter: alpha(opacity=70);
				width: 16px;
				height: 16px;
				margin: 5px 5px 0;
}



.comment-form textarea, .comment-form input {
    border: 1px solid #333333;
}

#commentform p[class*="comment-form-"]:not(.comment-form-comment) {
				width: 50%;
}


.gglcptch { clear: both;}
label[for="comment"]{
	clear: both !important;
}

.g-recaptcha, .gglcptch_recaptcha { clear:both; margin: 1em auto; width: 380px; max-width: 100%; }

.block-title.block-title-lineafter p a { text-decoration: underline !important;}
/* Seats colors */

span.seat_status, .seat_status_large {
    border-style: solid;
    border-width: 0.12em;
    color: #000;
    padding: 0.2em;
}

.seat_status_large {
    display: block;
    font-size: 22px;
    font-weight: bolder;
    height: 40px;
    padding: 12px 0;
    line-height: 0.5;
    text-align: center;
    width: 50px;
}

.s_s1 {
    background-color: #ffd700;
    border-color: #ffd700;
}

.s_s2 {
    background-color: #4372aa;
    border-color: #4372aa;
    color: #fff !important;
}

.s_s3 {
    background-color: #990099;
    border-color: #990099;
    color: #fff !important;
}
.s_s4 {
    background-color: #f3e88e;
    border-color: #f3e88e;
}

.s_s5 {
    background-color: #bcd2ee;
    border-color: #bcd2ee;
}



/*** AccordionSlider ***/
				.accordion-slider{position:relative;margin-left:auto;margin-right:auto;}
				.accordion-slider *{-webkit-tap-highlight-color:transparent;}
				.accordion-slider .as-mask{position:absolute;width:100%;height:100%;overflow:hidden}
				.accordion-slider .as-panels{position:absolute;}

				.accordion-slider.as-horizontal .as-panels{height:100%}
				.accordion-slider.as-vertical .as-panels{width:100%}
				.accordion-slider .as-panel{position:absolute;overflow:hidden}

				.accordion-slider .as-panel a { display: block; height: 100%; }
				.accordion-slider.overlap .as-panel{overflow:visible}
				.accordion-slider.as-horizontal .as-panel{max-width:90% !important; height:100%;width:auto}
				.accordion-slider.as-vertical .as-panel{ width:100%;height:auto}

				.accordion-slider .as-panel.as-shadow{-webkit-box-shadow:-5px 0 40px 1px #000;-mox-box-shadow:-5px 0 40px 1px #000;box-shadow:-5px 0 40px 1px #000}
				.accordion-slider .as-background,
				.accordion-slider .as-background-opened
				{border:0;max-width:none;max-height:none}

				.accordion-slider.as-horizontal .as-background,.accordion-slider.as-horizontal .as-background-opened{height:100%;width:auto}
				.accordion-slider.as-vertical .as-background,.accordion-slider.as-vertical .as-background-opened{width:100%;height:auto}
				.accordion-slider .as-background-opened{position:absolute;left:0;top:0;visibility:hidden}

				.accordion-slider .as-layer{/* max-width: 100%;left:0 */  position:absolute; ;margin:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-font-smoothing:subpixel-antialiased}

				.accordion-slider .as-layer.as-black{color:#FFF;background:#000;background:rgba(0,0,0,.7)}
				.accordion-slider .as-layer.as-white{color:#000;background:#fff;background:rgba(255,255,255,.7)}



				.accordion-slider .as-layer.as-saison-color{ width: 235px; font-variant: small-caps; font-weight:bolder;
					background: rgba( 255, 167, 4, .8 );
					color:#fff !important ;  letter-spacing: .1em; padding: 0 10px ; }
						.accordion-slider .as-layer.as-saison-color span { color: #000000; font-weight: bold; font-size: 12px; }
						.accordion-slider .as-layer.as-saison-color a, .accordion-slider .as-layer.as-saison-color a:visited { text-decoration: none; color: #ffffff !important; }
				.accordion-slider .as-layer.as-showtitle { font-weight: bold; font-size: larger !important; width: auto;  }
				.accordion-slider .as-layer.as-showauthors { font-weight: bold; width: auto;  }
				.accordion-slider .as-layer.as-showdates { font-weight: bold; width: auto;  }

				p.as-saison-color.lire-plus-accordion { background-color: rgba(251,189,167,.8) !important; text-align: center;}
				.accordion-slider .as-layer.as-saison-color.lire-plus-accordion a { padding: .6em .4em; font-size: 14px; text-decoration: none; color: #333333 !important; }

				.accordion-slider .as-layer.as-padding{padding:10px}


				.accordion-slider .as-layer.as-showdefinition, .accordion-slider .as-layer.as-showstyle {
					background-color: #EDEDED;
					color: #111111;
					padding: 5px;
					-moz-transform-origin: center center;
					-webkit-transform-origin: center center;
					transform-origin: center center;
					-moz-transform: rotate(-20deg) translateY(100%) !important;
					-webkit-transform: rotate(-20deg) translateY(100%) !important;
					transform: rotate(-20deg) translateY(100%) !important;  }


					.accordion-slider .as-layer.as-showstyle{

								background-color: #00a298;
								color: #ffffff;

								background-color: #FFA704;
								color: #333333;

					}

				.accordion-slider .as-layer.as-rounded{border-radius:10px}

				.accordion-slider .as-pagination-buttons {position:absolute; top:95%;width:100%;text-align:center; padding-top:3px; z-index: 10000; }
					.accordion-slider .as-pagination-buttons::after { clear: both !important}
				.accordion-slider .as-pagination-button{border:2px solid #ffddb7; border-radius:50%;background-color:#fff;margin:4px;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;cursor:pointer}
				.accordion-slider .as-pagination-buttons .as-selected {background-color:#fbbda7; }
				#as-pagination-button, .as-pagination-button { width: 40px !important; height: 40px !important; }

				@media only screen and (min-device-width:768px) and (max-device-width:1024px){
							.accordion-slider .as-pagination-button{width:8px;height:8px}
				}
				@media only screen and (max-device-width:568px){
							.accordion-slider .as-pagination-button{width:4px;height:4px}
				}

				.accordion-slider .selectable{cursor:default}
				/*
				.accordion-slider .as-grab{cursor:url(images/openhand.cur),move}
				.accordion-slider .as-grabbing{cursor:url(images/closedhand.cur),move}
				*/


				#tol_new_accordion .panel-counter {
					padding: 5px;
					font-size: 20px;
					color: #333;
					-moz-transform-origin: left bottom;
					-webkit-transform-origin: left bottom;
					transform-origin: left bottom;
					-moz-transform: rotate(-90deg) translateY(100%);
					-webkit-transform: rotate(-90deg) translateY(100%);
					transform: rotate(-90deg) translateY(100%);
				}

				@media (max-width: 860px) {


					#tol_new_accordion.custom-responsive .panel-counter {
						font-size: 16px;
						padding: 2px;
						bottom: 2px !important;
						left: 2px !important;
					}

					#tol_new_accordion.custom-responsive .hide-medium-screen,
					#example3 .hide-medium-screen {
						display: none;
					}
				}

				@media (max-width: 640px) {
					#tol_new_accordion.custom-responsive .as-layer,
					#example3.as-horizontal .as-layer {
						font-size: 12px;
					}

					#ts_col-edito-1617-left, #ts_col-edito-1617-right { min-height: inherit;  width: auto; }

					#tol_new_accordion.custom-responsive .hide-small-screen,
					#example3 .hide-small-screen {
						display: none;
					}
				}

				@media (max-width: 450px) {
					#tol_new_accordion.custom-responsive .as-layer,
					#example3.as-horizontal .as-layer {
						font-size: 10px;
						padding: 2px;
					}
				}

				#tol_new_accordion .as-panels > .as-panel:first-child { border-radius: 5px 0 0 5px !important; }
				#tol_new_accordion .as-panels > .as-panel:last-child { border-radius: 0 5px 5px 0 !important; }

				#example3 .as-panel {
					border: 2px solid #333;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					box-sizing: border-box;
				}

				#example4 .text {
					padding: 15px;
					background-color: #F1F1F1;
					color: #222;
				}

				#example4 .title {
					font-size: 24px;
					margin: 0;
				}

				#example4 .description {
					font-size: 14px;
					line-height: 1.2;
				}

				#example4 .link {
					position: absolute;
					bottom: 0;
				}

				#example4 .link a {
					color: #000;
				}

				#example-xml .as-panel-counter {
					padding: 5px;
					font-size: 20px;
					color: #333;
					-moz-transform-origin: left bottom;
					-webkit-transform-origin: left bottom;
					transform-origin: left bottom;
					-moz-transform: rotate(-90deg) translateY(100%);
					-webkit-transform: rotate(-90deg) translateY(100%);
					transform: rotate(-90deg) translateY(100%);
				}

				.controls,
				.example-description {
					margin-top: 30px;
					text-align: center;
				}

				.controls a {
					color: #333;
				}

				.controls span.custom-arrow {
					display: none;
				}



.as-layer {
			font-size: 11px !important;
}
/*** END Accordion SLider ***/


/*** JCalendar ***/
		.calendrier-box { font-size: smaller !important; max-width: 100% !important; }


ul.entry-meta-date { margin-left: 0 !important; }
.ts-timeline header .entry-article-header .entry-meta-date .meta-month,
.ts-timeline header .entry-article-header .entry-meta-date .meta-year {
    color: #333 !important;
}

.ts-thumbnail-view article[data-title-position="over-image"] .entry-title {
  /* position: absolute !important;  top: 40%; left: 8px;*/
  max-width: 100%;

  z-index: 9400 !important;

  min-height: 1.6em !important;
}
.ts-thumbnail-view article[data-title-position="over-image"] .entry-title h3 {
		letter-spacing: -0.04em;
		line-height: 1.16em !important;
  	font-size: 21px !important;
		color: #FFA704 !important;
  	font-size: 12px !important;

}

ul.entry-meta li.entry-article-author {

		font-size: 15px !important;
		color: #333333;



}

.velina_hide {
			position: absolute;
			width: 100%;
			height: 100%;
			background-color:#cccccc;
			opacity: .65;
			z-index: 100000 !important
}

.ts-tab-container[data-display="horizontal"] .tab-content  {

}
.ts-tab-container[data-display="horizontal"] .nav-tabs > li:not(.active) > a {
			border: none !important;
			color: #0A8963 !important;
			opacity: 1;
			background-color: #ffffff;
			margin: 0 0 -3px 0;
}




.ui-datepicker-inline,
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix,
.ui-datepicker-multi-2, .ui-datepicker-multi { max-width: 100% !important; }

.ui-datepicker .ui-state-active,
.ui-datepicker .ui-widget-content .ui-state-active,
.ui-datepicker .ui-widget-header .ui-state-active
{  background: #f6f6f6 url("images/ui-bg_glass_100_f6f6f6_1x400.png") repeat-x scroll 50% 50%; border: 1px solid #cccccc !important; ; }

 .ui-datepicker-days-cell-over.ui-datepicker-current-day.ui-datepicker-today a.ui-state-default.ui-state-highlight.ui-state-active.ui-state-hover
{  background-color: yellow !important; }

@media (max-width: 860px) {

		h2.page-title { font-size: 31px !important; line-height: 1em; }
		.single-spectacles .show_subtitle { font-size: 21px !important; line-height: .8em !important;  }
		h3.show_authors { font-size: 22px; }

		.nav-tabs li a { font-size: 13px;  }

		#header-branding-block {padding-bottom: 0;}
		#menu-container-block {padding: 0;}
		#menu-container-block > .container { padding:0; }
		#menu-container-block .walkant { display:none }

		ul.entry-meta-date {
					float: none !important;
					position: relative !important;
					clear: both !important;
		}
		.ui-datepicker-group {
					float: none !important;
					clear: both;

		}

		.ui-datepicker-multi-2 .ui-datepicker-group,
		.ui-datepicker-multi {
		  width: 100%;
		}

		#header > div * { text-align: center !important; }
		#header > div p strong { font-size: 43px !important;  }
		#header > div p em { font-size: 32px !important;  }

		#content { padding: 5px 16px; }
		div#teddy-dondolone {
				/* width: 100px !important; height: 70px !important;
				left: -5px !important;
				background-position: 50% -2px; */
		}

		.do-not-show-on-small-screen { display: none; visibility: hidden; }
}


#copyright-footer { background-color: #A8E0FA;  color: #000000;  margin-top: 0px;  margin-bottom: 0px;  padding-top: 20px;  padding-bottom: 20px;  }

/* #ts_row_accordion_container { background-color: transparent !important; }
#ts_accordion_tol_container { margin: 0 auto !important; padding-bottom: 50px !important; max-width: 83% !important; background-color: transparent !important;} */

.home.page #ts_accordion_tol_container { padding-bottom: 0px !important; }
/* Animation Teddy Dondolone */
div#teddy-dondolone {

		/* position: fixed;
		width: 250px; height: 155px;
		top: 0; left: -50px;
		z-index: 1000000;
		background-image: url('https://www.tol.lu/wp-content/uploads/2019/08/Teddy-Dondolone.gif');
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: 50% -2px; */

}

/* ANIMATION BACKGROUND BUTTERFLIES */
@keyframes animatedBackground {
	0% { background-position: 0 0; }
	100% { background-position: -5700px 0; }
}
@-moz-keyframes animatedBackground {
	0% { background-position: 0 0; }
	100% { background-position: -5700px 0; }
}
@-webkit-keyframes animatedBackground {
	0% { background-position: 0 0; }
	100% { background-position: -5700px 0; }
}
@-ms-keyframes animatedBackground {
	0% { background-position: 0 0; }
	100% { background-position: -5700px 0; }
}
@-o-keyframes animatedBackground {
	0% { background-position: 0 0; }
	100% { background-position: -5700px 0; }
}

section#main #primary #content { /* margin-top: 60px !important; */ }


body.home.page-id-3597 section#main #primary #content > .site-section {
/* background-repeat: repeat-x !important;
			animation: animatedBackground 90s linear infinite;
	-moz-animation: animatedBackground 90s linear infinite;
	-webkit-animation: animatedBackground 90s linear infinite;
	-ms-animation: animatedBackground 90s linear infinite;
	-o-animation: animatedBackground 90s linear infinite; */

}

@media only screen and (min-device-width:320px) and (max-device-width:568px){
				#ts_col-edito-1617-left { padding: 20px 20px !important; margin: 0 auto !important; }
	}


	@media only screen and (max-device-width:1024px){
			/* .ts-expanded-row > .row {
			    margin: 0 0 !important;
			    padding-bottom: 90px;
			} */
			#main { margin-top: 10px !important;  }
			#ts_accordion_tol_container {



			}

			.accordion-slider div.as-panel.as-opened p.as-layer.as-black.as-showdates.as-padding.hide-small-screen {
					max-width: 99% !important;
					margin: 0 auto !important;
					display: none !important;
					visibility: hidden !important;
			}

			.accordion-slider .as-layer.as-opened.as-padding {
						padding: 0;
			}

			#ts_row_edito  {
			    padding-left: 20px !important;
			    padding-right: 20px !important;
			}
			#header > .site-section { background-position: 0 -10% !important; }
	}
